.u-section-1 .u-sheet-1 {
  min-height: 817px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 40px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 777px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 2px 17px;
}

.u-section-1 .u-image-1 {
  height: 500px;
  width: 450px;
  margin: 60px auto 0 50px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 777px;
}

.u-section-1 .u-container-layout-2 {
  padding: 6px 24px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  margin: 0 6px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 12px 12px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 12px 12px 0 0;
}

.u-section-1 .u-text-4 {
  margin: 12px 12px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 13px 12px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  margin: 12px 12px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 11px 12px 0 0;
}

.u-section-1 .u-text-8 {
  margin: 13px 12px 0 0;
}

.u-section-1 .u-text-9 {
  margin: 9px 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 641px;
  }

  .u-section-1 .u-image-1 {
    height: 591px;
    margin-left: 11px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 641px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 16px;
    margin-bottom: 4px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1187px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 451px;
    width: 351px;
    margin-top: 82px;
    margin-left: auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1187px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1781px;
  }

  .u-section-1 .u-image-1 {
    height: 679px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1405px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-1 .u-image-1 {
    height: 426px;
    width: 336px;
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 845px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 14px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 764px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  --text-color-var: #2e1300;
  margin: 0 44px 0 30px;
}

.u-section-2 .u-text-2 {
  font-style: italic;
  margin: 7px 30px 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-2 .u-text-4 {
  margin: 0 30px;
}

.u-section-2 .u-text-5 {
  margin: 0 30px;
}

.u-section-2 .u-text-6 {
  margin: 28px 30px 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  margin: 6px 30px 0;
}

.u-section-2 .u-text-8 {
  margin: 17px 30px 0;
}

.u-section-2 .u-text-9 {
  margin: 0 30px;
}

.u-section-2 .u-text-10 {
  margin: 19px 30px 0;
}

.u-section-2 .u-text-11 {
  margin: 0 30px;
}

.u-section-2 .u-text-12 {
  margin: 18px 30px 0;
}

.u-section-2 .u-text-13 {
  margin: 0 30px;
}

.u-section-2 .u-btn-1 {
  --color-var: #ddd6c8;
  --radius: 20px;
  border-style: solid;
  filter: none;
  margin: 57px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 764px;
  filter: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 17px;
}

.u-section-2 .u-image-1 {
  height: 500px;
  margin-top: 62px;
  margin-bottom: 0;
  width: 100%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1011px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-11 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-13 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    --text-color-var: #2e1300;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 630px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1439px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 17px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1422px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 101px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 20px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 1422px;
  }

  .u-section-2 .u-image-1 {
    height: 409px;
    margin-top: 238px;
    margin-right: -10px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 2133px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1211px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 849px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: 20px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
  }

  .u-section-2 .u-text-11 {
    width: auto;
  }

  .u-section-2 .u-text-12 {
    width: auto;
  }

  .u-section-2 .u-text-13 {
    width: auto;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 363px;
  }

  .u-section-2 .u-image-1 {
    height: 315px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 252px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1152px;
  margin: 1px -12px 1px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(5, 20%);
  min-height: 251px;
  --gap: 0px;
  grid-auto-columns: 20%;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --radius: 20px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-icon-1 {
  height: 251px;
  width: 253px;
  background-image: none;
  color: rgb(0, 0, 0) !important;
  margin: 0 auto 0 -7px;
  padding: 44px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --radius: 20px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-icon-2 {
  height: 251px;
  width: 253px;
  background-image: none;
  margin: 0 auto 0 -7px;
  padding: 44px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
  --radius: 20px;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

.u-section-3 .u-icon-3 {
  height: 251px;
  width: 253px;
  background-image: none;
  margin: 0 auto 0 -7px;
  padding: 44px;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
  --radius: 20px;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-icon-4 {
  height: 251px;
  width: 253px;
  background-image: none;
  margin: 0 auto 0 -7px;
  padding: 44px;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
  --radius: 20px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-icon-5 {
  height: 251px;
  width: 253px;
  background-image: none;
  margin: 0 auto 0 -7px;
  padding: 44px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 354px;
  }

  .u-section-3 .u-list-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 205px;
    grid-gap: 24px;
  }

  .u-section-3 .u-icon-1 {
    height: 253px;
    padding: 33px;
  }

  .u-section-3 .u-icon-2 {
    height: 253px;
    padding: 33px;
  }

  .u-section-3 .u-icon-3 {
    height: 253px;
    padding: 33px;
  }

  .u-section-3 .u-icon-4 {
    height: 253px;
    padding: 33px;
  }

  .u-section-3 .u-icon-5 {
    height: 253px;
    padding: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 531px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 530px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 471px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(1, 100%);
    min-height: 1335px;
    grid-auto-columns: 50%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1157px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 76px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1008px;
    grid-auto-columns: 100%;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-3 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-3 .u-icon-5 {
    margin-left: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 326px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 280px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 7px 17px;
}

.u-section-4 .u-image-1 {
  width: 199px;
  height: 199px;
  margin: 21px auto 0 13px;
}

.u-section-4 .u-text-1 {
  --text-color-var: #2e1300;
  margin: 7px 0 0 13px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 280px;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 30px 30px;
}

.u-section-4 .u-text-2 {
  --text-color-var: #2e1300;
  margin: 13px 0 0;
}

.u-section-4 .u-text-3 {
  --text-color-var: #2e1300;
  margin: 21px 0 0;
}

.u-section-4 .u-text-4 {
  --text-color-var: #2e1300;
  margin: 0;
}

.u-section-4 .u-image-2 {
  width: 24px;
  height: 22px;
  margin: -25px auto 0 134px;
}

.u-section-4 .u-text-5 {
  --text-color-var: #2e1300;
  margin: 3px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-4 .u-text-6 {
  --text-color-var: #2e1300;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 231px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 231px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-image-1 {
    width: 188px;
    height: 188px;
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 19px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 7px;
    padding-right: 7px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -28px;
  }

  .u-section-4 .u-text-6 {
    margin-top: 57px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 594px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 285px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 20px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 8px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
  }

  .u-section-4 .u-image-2 {
    margin-top: -26px;
    margin-left: 121px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-top: 0;
  }
}